@charset "utf-8";
#banner {
	position: relative;
	width: 100%;
	min-width: 1200px;
	overflow: hidden;
}
#banner>* {
	position: absolute;
}
#banner>div {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	transition: left .3s;
	display: none;
}
#banner>ul {
	width: 100%;
	bottom: 22px;
	text-align: center;
	line-height: 0;
}
#banner>ul li {
	display: inline-block;
	margin: 0 7px;
	width: 12px;
	height: 12px;
	text-indent: 12px;
	overflow: hidden;
	border-radius: 8px;
	border: 2px solid #fff;
	box-shadow: 0 0 3px 3px rgba(0,0,0,.2);
	cursor: pointer;
	transition: all .3s;
}
#banner>ul li:hover {background-color: rgba(255,255,255,.75)}
#banner>ul .s {
	background-color: #fff;
	cursor: default;
}
#banner>ul .s:hover {background-color: #fff}
#banner .p_p, #banner .n_p {
	position: absolute;
	top: 50%;
	margin-top: -40px;
	width: 40px;
	height: 80px;
	cursor: pointer;
	background-color: rgba(127,127,127,.5);
	opacity: 0;
	transition: opacity .3s;
}
#banner .n_p {right: 0}
#banner .p_p:before, #banner .n_p:before {
	content: '';
	position: absolute;
	top: 22px;
	width: 35px;
	height: 35px;
	border: 1px solid #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-moz-transform: rotate(45deg);	
	transform: rotate(45deg);
}
#banner .p_p:before {
	left: 13px;
	border-top: none;
	border-right: none;
}
#banner .n_p:before {
	right: 13px;
	border-left: none;
	border-bottom: none;
}
#banner:hover .p_p, #banner:hover .n_p {opacity: .5}
#banner .p_p:hover, #banner .n_p:hover {opacity: 1}
.hotProducts, .about, #news {
	margin: auto;
	width: 1200px;
}
.title {
	margin: auto;
	padding: 50px 0 30px;
	width: 570px;
	text-align: center;
	line-height: 36px;
	font-weight: bold;
	text-align: center;
}
.title span {
	font-family: Arial;
	font-size: 36px;
	color: #666;
}
.title font {
	color: #244fa1;
}
.title p {
	font-size: 26px;
}
.title p:before, .title p:after {
	content: "";
	margin-top: 19px;
	width: 200px;
	height: 2px;
	background-color: #333;
}
.title p:before {
	float: left;
}
.title p:after {
	float: right;
}
.hotProducts:after {
	content: "";
	display: block;
	height: 50px;
	clear: both;
}
.hotProducts a {
	float: left;
	width: 280px;
	margin: 30px 10px 0;
	border-radius: 3px;
}
.hotProducts a figure>img {
	border-radius: 5px;
}
.hotProducts p {
	width: 100%;
	margin: 9px 0 5px;
	height: 44px;
	line-height: 22px;
	text-align: center;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	transition: all .3s;
}
.hotProducts a:hover {
	color: #244fa1;
	box-shadow: 0 0 0 10px #e5e5e0;
	background-color: #e5e5e2;
}
.bg {
	background-color: #f5f5f0;
}
.about {
	margin-top: -8px;
	padding-bottom: 40px;
	overflow: hidden;
	background: url(../img/about.jpg) left 20px no-repeat;
	background-size: auto 83%;
}
.about div {
	padding: 10px 0 0 420px;
}
.about h3 {
	position: relative;
	font-size: 20px;
	line-height: 50px;
	letter-spacing: 6px;
	color: #244fa1;
}
.about p {
	margin: 12px 0;
}
#more {
	float: right;
	width: 148px;
	height: 33px;
	line-height: 32px;
	text-align: center;
	border: 1px solid #244fa1;
	background-color: #d7e5ff;
}
#more:hover {
	color: #fff;
	background-color: #244fa1;
}
#imgWrap {
	padding-top: 80px;
	display: flex;
	flex-direction: column;
	align-items: center;
	overflow: hidden;
}
#imgWrap img {
	margin-bottom: 80px;
}
#news {
	padding-bottom: 25px;
	overflow: hidden;
}
#news li {
	float: left;
	margin-left: 20px;
	width: 580px;
	height: 96px;
}
#news span {
	float: left;
	margin-right: 20px;
	width: 76px;
	height: 76px;
	line-height: 22px;
	text-align: center;
	color: #fff;
	background-color: #244fa1;
}
#news span>font {
	display: block;
	height: 51px;
	font: normal 44px/54px Arial;
	color: #333;
	border: 1px solid #e5e5e5;
	border-bottom: none;
	background-color: #fff;
}
#news a {
	float: left;
	max-width: 464px;
	font-weight: bold;
	line-height: 30px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#news a:hover {
	color: #244fa1;
}
#news p {
	float: left;
	margin: 5px 0 0;
	width: 464px;
	height: 40px;
	font-size: 13px;
	line-height: 20px;
	color: #999;
	overflow: hidden;
}
#foot {
	margin-top: 30px;
	color: #fff;
	background-color: #244fa1;
	background: linear-gradient(30deg, #244fa1 60%, #3569cf, #244fa1 100%);
	clip-path: ellipse(120% 430px at 50% 430px);
}
#foot a {
	color: #fff;
}
#foot .l {
	float: left;
}
#foot .r {
	float: right;
}
#foot ul {
	padding: 60px 0 20px;
	overflow: hidden;
}
#foot li {
	float: left;
	height: 300px;
	box-sizing: border-box;
}
#foot li.l1 {
	width: 39%;
	padding-right: 50px;
}
#foot li.l1 img {
	display: block;
	margin: 10px auto 30px;
	width: 80%;
}
#foot li.l1 strong {
	display: block;
	line-height: 50px;
	font-size: 24px;
	text-align-last: justify;
}
#foot li.l1 strong:nth-child(2) {
	border-bottom: 1px solid #fff;
}
#foot li.l1 div {
	padding-top: 20px;
	text-align: center;
}
#foot li.l1 div p {
	display: inline-block;
	width: 50px;
	height: 60px;
	font-size: 25px;
	font-weight: bold;
	line-height: 60px;
}
#foot li.l1 div p:nth-child(odd) {
	width: 60px;
	font-size: 22px;
	color: #244fa1;
	background-color: #fff;
	clip-path: polygon(29.289322% 0%, 70.710678% 0%, 100% 29.289322%, 100% 70.710678%, 70.710678% 100%, 29.289322% 100%, 0% 70.710678%, 0% 29.289322%);
}
#foot li.l2 {
	width: 37%;
	padding: 0 50px;
	font-size: 20px;
	line-height: 40px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
#foot li.l2 h3 {
	font-size: 24px;
	line-height: 60px;
	letter-spacing: 3px;
}
#foot li.l3 {
	float: right;
	font-size: 24px;
	text-align: center;
}
#foot li.l3 img {
	display: block;
	margin: 10px auto;
	width: 210px;
	height: 210px;
	padding: 15px;
	box-shadow: 0 0 10px #fff inset;
	background: linear-gradient(#fff, #fff) left top, linear-gradient(#fff, #fff) left top, linear-gradient(#fff, #fff) right top, linear-gradient(#fff, #fff) right top, linear-gradient(#fff, #fff) left bottom, linear-gradient(#fff, #fff) left bottom, linear-gradient(#fff, #fff) right bottom, linear-gradient(#fff, #fff) right bottom;
	background-repeat: no-repeat;
	background-size: 1px 20px, 20px 1px;
}
#foot .links {
	margin-bottom: 20px;
	padding: 4px 6px 5px;
	background-color: rgba(255,255,255,.1);
	border: 1px solid rgba(255,255,255,.5);
	font-size: 14px;
	box-sizing: border-box;
}
#foot .links * {
	margin: 0 6px;
	white-space: nowrap;
}
#foot .links strong {
	margin-right: 0;
}
#foot .links a:hover {
	text-decoration: underline;
}
#foot hr {
	margin: 0;
	height: 1px;
	border: none;
	background-color: #fff;
}
#foot .footer {
	padding: 20px 0;
	overflow: hidden;
}
#foot .footer .l {
	line-height: 36px;
}
#foot .footer .l a {
	margin: 0 20px;
}
#foot .footer .l a:first-child {
	margin-left: 0;
}
#foot .footer a:hover {
	text-decoration: underline;
}
#foot .footer .r {
	line-height: 22px;
	text-align: right;
}